@font-face {
    font-family: 'Chanakya';
    src: url('../fonts/chanakya/Chanakya.woff2') format('woff2'),
        url('../fonts/chanakya/Chanakya.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'chanakyaregular';
    src: url('../fonts/chanakya/walkman_chankya_1-webfont.woff') format('woff2'), url('../fonts/chanakya/walkman_chankya_1-webfont.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Semibold.woff2') format('woff2'),
        url('MyriadPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'My Epic Selfie Demo';
    src: url('MyEpicSelfieDemo.woff2') format('woff2'),
        url('MyEpicSelfieDemo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.main-navbar .navbar .navbar-nav .dropdown-menu {left:0px;}
.unset-left {left:unset !important;}
.drop-down-admin{margin-top: 5px;}